nav ul li.joinNow a {
    background-color: var(--buttonBackground);
}

nav ul li.joinNow a:hover {
    background-color: var(--buttonHoverBackground);
    color: var(--buttonHoverTextColor);
}

.viewAll {
    background-color: var(--buttonBackground);
}

.viewAll:hover {
    background-color: var(--buttonHoverBackground);
    color: var(--buttonHoverTextColor);
}

.pagination a {
    background-color: var(--buttonHoverBackground);
    color: #fff;
    border: 2px solid var(--buttonHoverBackground);
}

.pagination a:hover, .pagination a.active {
    border: 2px solid #c59bfa;
    background-color: #c59bfa;
    color: #fff;
}

.joinTerms a {
    color: #d2b1fb;
}

.joinTerms a:hover {
    color: #8564af;
}

footer {
    border-top: 2px solid var(--mainColor);
}

.fLinks a {
    color: #9873c8;
}

.fLinks a:hover {
    color: #FAF9F6;
}

.copyrights a {
    color: #cba6fb;
}

.copyrights {
    color: #8f7ea4;
}

/************ ************ ************ ************ */
/* sliders */

.splide__arrow {
    background: #222222;
}

.library .splide__arrow {
    top: 40%;
    background: #fefdfd;
}

.library .splide__arrow svg {
    fill: #000;
}
